Subject: Re: Re-add ibft tree to linux-next please

From: "H. Peter Anvin" <[email-masked]>
Date: Mon, 12 Dec 2011 15:25:11 -0800

On 12/12/2011 06:53 AM, Konrad Rzeszutek Wilk wrote:
> Hey Stephen,
> 
> I've one patch for the iBFT and since I am the co-maintainer of said tree,
> please add this tree to your awesome build system:
> 
> git://git.kernel.org/pub/scm/linux/kernel/git/konrad/ibft.git
> 
> The branch is "linux-next"
> 
> Signed-off-by: Konrad Rzeszutek Wilk <[email-masked]>
> CC: Peter Jones <[email-masked]>
> Thanks!
> 
> P.S.
> After kernel.org went down, I choose not to resurface the iBFT tree b/c I
> figured that the driver was sooo stable that there would be no need for any
> patches. Well, not the case

iBFT is basically an ACPI table with nonstandard discovery.  Any way we
could get this merged into the ACPI core eventually?

	-hpa